Blog

Clearcore – not vulnerable to Heartbleed

15 Apr 2014

ClearCore uses .NET and Java runtimes to provide SSL services and does not make use of OpenSSL for this purpose. Therefore we believe that we are not vulnerable to the Heartblead exploit. In addition, preliminary testing of a standard configuration of ClearCore on a dedicated server confirms this belief. Non-standard configuration, or additional components installed on the server may expose ClearCore data, and this should be discussed with the providers of those components.